body{
	min-width:200px;
}

a#logo{
	float: left;
    background: none;
    /*padding: 24px 20px 14px 32px;*/
}
ul#main-menu{
    padding-right: 0px;
    /*border-top: 8px solid #ffffff;*/
    /*padding-right: 3.2%;*/
    float:left;
    /*padding-right: 210px;*/
    margin-bottom: 0;
}

#search-panel {
position: absolute;
    right:50px;
    margin-top: -87px;
}
#search-panel.resized {
    margin-top: -70px;
}
ul#main-menu > li{
	margin: 0 0px -8px;
}
ul#main-menu > li > a{
	/*padding: 49px 15px 36px;*/
	padding: 43px 15px 41px;
}
#search-panel{
    padding-top: 29px;
}
.content-block, #careess-wrapper{
	margin: 0 1% 30px;
}
.content-block, .sidebar .content-block{
	width: 47%;
}
.article .content-block, #careess-wrapper{
	width: 96%;
}
.content-block .right{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
}
.content-block .right-top, .content-block > img, .content-block > div > img{
    width: 25%;
    display: none;
}
.content-block > img {
    width:auto;
}
div.ui-tabs-panel .content-block > img{
/*  width:24%;*/
 /* max-width: 150px;*/
  display: none;

}
.content-block .title{
	margin: 25px 100px 25px 90px; /*8px*/
}
.content-block .text{
	margin: 1px 40px 40px 90px;
}
div.ui-tabs-panel .content-block .text{
    margin:1px 45px 40px 90px;
}
.content-block .more a{
	padding: 14px 20px;	
}
.frontregion{
	width: 100%;	
}
.article .frontregion{
	width: 73%;	
}
#careess .content-block{
	width: 100%;
	margin: 0 0% 30px;
}
.promo-block{
	width: 22.5%
}
.sidebar{
    float: left;
}
.article .sidebar{
 	width: 23.5%
}
.article .sidebar .promo-block{
	width: 100%
}
ul#footer-menu{
	width: auto;
	text-align: center;
}
ul#footer-menu{
    /* footer menu gradient
    background: rgb(52,52,52);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0MzQzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDM0MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(52,52,52,1) 0%, rgba(104,104,104,1) 46%, rgba(104,104,104,1) 54%, rgba(52,52,52,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(52,52,52,1)), color-stop(46%,rgba(104,104,104,1)), color-stop(54%,rgba(104,104,104,1)), color-stop(100%,rgba(52,52,52,1)));
    background: -webkit-linear-gradient(left,  rgba(52,52,52,1) 0%,rgba(104,104,104,1) 46%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
    background: -o-linear-gradient(left,  rgba(52,52,52,1) 0%,rgba(104,104,104,1) 46%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
    background: -ms-linear-gradient(left,  rgba(52,52,52,1) 0%,rgba(104,104,104,1) 46%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
    background: linear-gradient(to right,  rgba(52,52,52,1) 0%,rgba(104,104,104,1) 46%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#343434',GradientType=1 );*/
}
ul#sosial-menu{
	width: auto;
	margin-right: 50px;
}
.nivoSlider{
	display: block;
    border-bottom: 8px solid #9BC8E0;
}
.slider-caption{
	font-size: 25px;
}
.nivo-caption {
	font-size: 13px;
	top: 5%;
}
.nivo-caption p {
	line-height: 1.5;
	text-indent: 20px;
}
.title-ask-us {
    text-align: center;
}
#ask-us {
    clear:both !important;
    margin-left:auto;
    margin-right:auto;
    float:none !important;
    position:relative;
}
.article .content-block.content-ask-us {width:100%;}
.promo-block .title{
    overflow: hidden;
}
#edit-keys, .criterion input[type="text"] {
    width:300px;
}
.theme-default .nivo-directionNav a
{
	width: 24px;
	height: 24px;
	background: url(../images/arrows_600.png) left top no-repeat;
}
.theme-default a.nivo-nextNav{background-position: -24px 0px;}
.theme-default a.nivo-prevNav{
	left:8px;
}
.theme-default a.nivo-nextNav{
	right:8px;
}
.theme-default a.nivo-nextNav,
.theme-default a.nivo-prevNav
{
	top:41%;
}
